Page MenuHomePhabricator

Add date picker to Totals Earned widget
Closed, ResolvedPublic1 Story Points

Description

The Totals Earned widget should have a date selector so that a user can view past windows of time.

Event Timeline

atgo raised the priority of this task from to Needs Triage.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising Dash.
atgo added a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 10:30 PM

Change 257677 had a related patch set uploaded (by Ejegg):
Add year selector to Big English

https://gerrit.wikimedia.org/r/257677

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 8 2015, 7:38 PM
Ejegg claimed this task.Dec 8 2015, 7:39 PM
Ejegg set Security to None.
Ejegg edited a custom field.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Yo La Tengo board.

Change 257677 merged by Cdentinger:
Add year selector to Big English

https://gerrit.wikimedia.org/r/257677

This patch was merged more than a year ago. What is left to do in this task?

Ejegg closed this task as Resolved.Feb 1 2017, 8:51 PM

Ah, I guess we can close this now. The mentioned patch isn't the full solution, but we added arbitrary campaigns in a different set of patches.